namespace Bellmonzo.Koubai.Forms
{
    partial class FrmTrack
    {
        /// <summary>
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースを破棄する場合は true を指定し、その他の場合は false を指定します。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナーで生成されたコード

        /// <summary>
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.Button2 = new System.Windows.Forms.Button();
            this.cmbCompany = new System.Windows.Forms.ComboBox();
            this.TextBox2 = new System.Windows.Forms.TextBox();
            this.dtpOccurenceDay = new System.Windows.Forms.DateTimePicker();
            this.Label5 = new System.Windows.Forms.Label();
            this.Label3 = new System.Windows.Forms.Label();
            this.Label4 = new System.Windows.Forms.Label();
            this.Label2 = new System.Windows.Forms.Label();
            this.Button1 = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.lblRoomName = new System.Windows.Forms.Label();
            this.lblRoomID = new System.Windows.Forms.Label();
            this.lblBuildName = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.lblTrackID = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.txtItemName = new System.Windows.Forms.TextBox();
            this.lblJournalID = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.dtpGuaranteeDay = new System.Windows.Forms.DateTimePicker();
            this.保証期間終了日 = new System.Windows.Forms.Label();
            this.txtPurchaserName = new System.Windows.Forms.TextBox();
            this.cmbCategory = new System.Windows.Forms.ComboBox();
            this.label11 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.lblExplanation = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // Button2
            // 
            this.Button2.Location = new System.Drawing.Point(486, 50);
            this.Button2.Margin = new System.Windows.Forms.Padding(2);
            this.Button2.Name = "Button2";
            this.Button2.Size = new System.Drawing.Size(84, 20);
            this.Button2.TabIndex = 21;
            this.Button2.Text = "取引先追加";
            this.Button2.UseVisualStyleBackColor = true;
            // 
            // cmbCompany
            // 
            this.cmbCompany.FormattingEnabled = true;
            this.cmbCompany.Location = new System.Drawing.Point(376, 50);
            this.cmbCompany.Margin = new System.Windows.Forms.Padding(2);
            this.cmbCompany.Name = "cmbCompany";
            this.cmbCompany.Size = new System.Drawing.Size(92, 20);
            this.cmbCompany.TabIndex = 20;
            // 
            // TextBox2
            // 
            this.TextBox2.Location = new System.Drawing.Point(84, 170);
            this.TextBox2.Margin = new System.Windows.Forms.Padding(2);
            this.TextBox2.Name = "TextBox2";
            this.TextBox2.Size = new System.Drawing.Size(122, 19);
            this.TextBox2.TabIndex = 19;
            // 
            // dtpOccurenceDay
            // 
            this.dtpOccurenceDay.Location = new System.Drawing.Point(84, 137);
            this.dtpOccurenceDay.Margin = new System.Windows.Forms.Padding(2);
            this.dtpOccurenceDay.Name = "dtpOccurenceDay";
            this.dtpOccurenceDay.Size = new System.Drawing.Size(122, 19);
            this.dtpOccurenceDay.TabIndex = 18;
            // 
            // Label5
            // 
            this.Label5.AutoSize = true;
            this.Label5.Location = new System.Drawing.Point(331, 53);
            this.Label5.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.Label5.Name = "Label5";
            this.Label5.Size = new System.Drawing.Size(41, 12);
            this.Label5.TabIndex = 13;
            this.Label5.Text = "取引先";
            // 
            // Label3
            // 
            this.Label3.AutoSize = true;
            this.Label3.Location = new System.Drawing.Point(28, 173);
            this.Label3.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.Label3.Name = "Label3";
            this.Label3.Size = new System.Drawing.Size(29, 12);
            this.Label3.TabIndex = 14;
            this.Label3.Text = "金額";
            // 
            // Label4
            // 
            this.Label4.AutoSize = true;
            this.Label4.Location = new System.Drawing.Point(28, 54);
            this.Label4.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.Label4.Name = "Label4";
            this.Label4.Size = new System.Drawing.Size(64, 12);
            this.Label4.TabIndex = 15;
            this.Label4.Text = "経理仕訳ID";
            // 
            // Label2
            // 
            this.Label2.AutoSize = true;
            this.Label2.Location = new System.Drawing.Point(28, 142);
            this.Label2.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.Label2.Name = "Label2";
            this.Label2.Size = new System.Drawing.Size(41, 12);
            this.Label2.TabIndex = 16;
            this.Label2.Text = "購入日";
            // 
            // Button1
            // 
            this.Button1.Location = new System.Drawing.Point(196, 50);
            this.Button1.Margin = new System.Windows.Forms.Padding(2);
            this.Button1.Name = "Button1";
            this.Button1.Size = new System.Drawing.Size(62, 18);
            this.Button1.TabIndex = 8;
            this.Button1.Text = "仕訳検索";
            this.Button1.UseVisualStyleBackColor = true;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(160, 20);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(16, 12);
            this.label1.TabIndex = 25;
            this.label1.Text = "ID";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(250, 20);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(41, 12);
            this.label6.TabIndex = 26;
            this.label6.Text = "部屋名";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(28, 20);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(41, 12);
            this.label7.TabIndex = 27;
            this.label7.Text = "建物名";
            // 
            // lblRoomName
            // 
            this.lblRoomName.AutoSize = true;
            this.lblRoomName.Location = new System.Drawing.Point(297, 20);
            this.lblRoomName.Name = "lblRoomName";
            this.lblRoomName.Size = new System.Drawing.Size(75, 12);
            this.lblRoomName.TabIndex = 22;
            this.lblRoomName.Text = "lblRoomName";
            // 
            // lblRoomID
            // 
            this.lblRoomID.AutoSize = true;
            this.lblRoomID.Location = new System.Drawing.Point(182, 20);
            this.lblRoomID.Name = "lblRoomID";
            this.lblRoomID.Size = new System.Drawing.Size(57, 12);
            this.lblRoomID.TabIndex = 23;
            this.lblRoomID.Text = "lblRoomID";
            // 
            // lblBuildName
            // 
            this.lblBuildName.AutoSize = true;
            this.lblBuildName.Location = new System.Drawing.Point(74, 20);
            this.lblBuildName.Name = "lblBuildName";
            this.lblBuildName.Size = new System.Drawing.Size(72, 12);
            this.lblBuildName.TabIndex = 24;
            this.lblBuildName.Text = "lblBuildName";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(387, 20);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(53, 12);
            this.label8.TabIndex = 29;
            this.label8.Text = "履歴番号";
            // 
            // lblTrackID
            // 
            this.lblTrackID.AutoSize = true;
            this.lblTrackID.Location = new System.Drawing.Point(446, 20);
            this.lblTrackID.Name = "lblTrackID";
            this.lblTrackID.Size = new System.Drawing.Size(57, 12);
            this.lblTrackID.TabIndex = 28;
            this.lblTrackID.Text = "lblTrackID";
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(297, 177);
            this.label9.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(41, 12);
            this.label9.TabIndex = 16;
            this.label9.Text = "購入者";
            // 
            // txtItemName
            // 
            this.txtItemName.Location = new System.Drawing.Point(118, 98);
            this.txtItemName.Name = "txtItemName";
            this.txtItemName.Size = new System.Drawing.Size(194, 19);
            this.txtItemName.TabIndex = 30;
            // 
            // lblJournalID
            // 
            this.lblJournalID.AutoSize = true;
            this.lblJournalID.Location = new System.Drawing.Point(116, 54);
            this.lblJournalID.Name = "lblJournalID";
            this.lblJournalID.Size = new System.Drawing.Size(66, 12);
            this.lblJournalID.TabIndex = 31;
            this.lblJournalID.Text = "lblJournalID";
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(28, 105);
            this.label10.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(29, 12);
            this.label10.TabIndex = 13;
            this.label10.Text = "品目";
            // 
            // dtpGuaranteeDay
            // 
            this.dtpGuaranteeDay.Location = new System.Drawing.Point(316, 132);
            this.dtpGuaranteeDay.Margin = new System.Windows.Forms.Padding(2);
            this.dtpGuaranteeDay.Name = "dtpGuaranteeDay";
            this.dtpGuaranteeDay.Size = new System.Drawing.Size(122, 19);
            this.dtpGuaranteeDay.TabIndex = 18;
            // 
            // 保証期間終了日
            // 
            this.保証期間終了日.AutoSize = true;
            this.保証期間終了日.Location = new System.Drawing.Point(223, 137);
            this.保証期間終了日.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.保証期間終了日.Name = "保証期間終了日";
            this.保証期間終了日.Size = new System.Drawing.Size(89, 12);
            this.保証期間終了日.TabIndex = 13;
            this.保証期間終了日.Text = "保証期間終了日";
            // 
            // txtPurchaserName
            // 
            this.txtPurchaserName.Location = new System.Drawing.Point(343, 174);
            this.txtPurchaserName.Name = "txtPurchaserName";
            this.txtPurchaserName.Size = new System.Drawing.Size(137, 19);
            this.txtPurchaserName.TabIndex = 30;
            // 
            // cmbCategory
            // 
            this.cmbCategory.FormattingEnabled = true;
            this.cmbCategory.Location = new System.Drawing.Point(391, 97);
            this.cmbCategory.Margin = new System.Windows.Forms.Padding(2);
            this.cmbCategory.Name = "cmbCategory";
            this.cmbCategory.Size = new System.Drawing.Size(115, 20);
            this.cmbCategory.TabIndex = 32;
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(331, 101);
            this.label11.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(53, 12);
            this.label11.TabIndex = 13;
            this.label11.Text = "品目種別";
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(28, 82);
            this.label12.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(53, 12);
            this.label12.TabIndex = 13;
            this.label12.Text = "経理適用";
            // 
            // lblExplanation
            // 
            this.lblExplanation.AutoSize = true;
            this.lblExplanation.Location = new System.Drawing.Point(116, 82);
            this.lblExplanation.Name = "lblExplanation";
            this.lblExplanation.Size = new System.Drawing.Size(76, 12);
            this.lblExplanation.TabIndex = 31;
            this.lblExplanation.Text = "lblExplanation";
            // 
            // FrmTrack
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.ClientSize = new System.Drawing.Size(627, 231);
            this.Controls.Add(this.cmbCategory);
            this.Controls.Add(this.lblExplanation);
            this.Controls.Add(this.lblJournalID);
            this.Controls.Add(this.txtPurchaserName);
            this.Controls.Add(this.txtItemName);
            this.Controls.Add(this.label8);
            this.Controls.Add(this.lblTrackID);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.label7);
            this.Controls.Add(this.lblRoomName);
            this.Controls.Add(this.lblRoomID);
            this.Controls.Add(this.lblBuildName);
            this.Controls.Add(this.Button2);
            this.Controls.Add(this.cmbCompany);
            this.Controls.Add(this.TextBox2);
            this.Controls.Add(this.dtpGuaranteeDay);
            this.Controls.Add(this.dtpOccurenceDay);
            this.Controls.Add(this.保証期間終了日);
            this.Controls.Add(this.label11);
            this.Controls.Add(this.label12);
            this.Controls.Add(this.label10);
            this.Controls.Add(this.Label5);
            this.Controls.Add(this.Label3);
            this.Controls.Add(this.Label4);
            this.Controls.Add(this.label9);
            this.Controls.Add(this.Label2);
            this.Controls.Add(this.Button1);
            this.Name = "FrmTrack";
            this.Text = "88";
            this.Load += new System.EventHandler(this.FrmTrack_Load);
            this.Controls.SetChildIndex(this.Button1, 0);
            this.Controls.SetChildIndex(this.Label2, 0);
            this.Controls.SetChildIndex(this.label9, 0);
            this.Controls.SetChildIndex(this.Label4, 0);
            this.Controls.SetChildIndex(this.Label3, 0);
            this.Controls.SetChildIndex(this.Label5, 0);
            this.Controls.SetChildIndex(this.label10, 0);
            this.Controls.SetChildIndex(this.label12, 0);
            this.Controls.SetChildIndex(this.label11, 0);
            this.Controls.SetChildIndex(this.保証期間終了日, 0);
            this.Controls.SetChildIndex(this.dtpOccurenceDay, 0);
            this.Controls.SetChildIndex(this.dtpGuaranteeDay, 0);
            this.Controls.SetChildIndex(this.TextBox2, 0);
            this.Controls.SetChildIndex(this.cmbCompany, 0);
            this.Controls.SetChildIndex(this.Button2, 0);
            this.Controls.SetChildIndex(this.lblBuildName, 0);
            this.Controls.SetChildIndex(this.lblRoomID, 0);
            this.Controls.SetChildIndex(this.lblRoomName, 0);
            this.Controls.SetChildIndex(this.label7, 0);
            this.Controls.SetChildIndex(this.label6, 0);
            this.Controls.SetChildIndex(this.label1, 0);
            this.Controls.SetChildIndex(this.lblTrackID, 0);
            this.Controls.SetChildIndex(this.label8, 0);
            this.Controls.SetChildIndex(this.txtItemName, 0);
            this.Controls.SetChildIndex(this.txtPurchaserName, 0);
            this.Controls.SetChildIndex(this.lblJournalID, 0);
            this.Controls.SetChildIndex(this.lblExplanation, 0);
            this.Controls.SetChildIndex(this.cmbCategory, 0);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        internal System.Windows.Forms.Button Button2;
        internal System.Windows.Forms.ComboBox cmbCompany;
        internal System.Windows.Forms.TextBox TextBox2;
        internal System.Windows.Forms.DateTimePicker dtpOccurenceDay;
        internal System.Windows.Forms.Label Label5;
        internal System.Windows.Forms.Label Label3;
        internal System.Windows.Forms.Label Label4;
        internal System.Windows.Forms.Label Label2;
        internal System.Windows.Forms.Button Button1;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label lblRoomName;
        private System.Windows.Forms.Label lblRoomID;
        private System.Windows.Forms.Label lblBuildName;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label lblTrackID;
        internal System.Windows.Forms.Label label9;
        private System.Windows.Forms.TextBox txtItemName;
        private System.Windows.Forms.Label lblJournalID;
        internal System.Windows.Forms.Label label10;
        internal System.Windows.Forms.DateTimePicker dtpGuaranteeDay;
        internal System.Windows.Forms.Label 保証期間終了日;
        private System.Windows.Forms.TextBox txtPurchaserName;
        internal System.Windows.Forms.ComboBox cmbCategory;
        internal System.Windows.Forms.Label label11;
        internal System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label lblExplanation;
    }
}
